Subject: Ancient Egypt

From: [email-masked]
Date: 7 Dec 1994 15:37:44 GMT

Anyone know about where I could find more about the ancient Egyptian table?

---

From: [email-masked] (Bill Stuart)
Date: Thu, 5 Jan 1995 08:36:17 GMT

> Anyone know about where I could find more about the ancient Egyptian table?

	I'll tell you all i know. 

	They had hundreds of different types of breads and pasteries.
Sugar as we know it was non-existant, they got it from honey, animal
semen, pomegranets and other sweet fruits. The animal semen was something
i was told about, i have no verification of it. 
	They did not use chicken eggs in their breads and cakes. Chicken
were relatively unknown in egypt untill the new kingdom, and even then
they were regarded in a mystic light (book of the dead has several
references to chickens and chicken eggs). 
	Animals used for food included sheep, goats, pigeons, quail,
ducks, and pigs. Pigs were supposedly associated with Set and were not
eaten by priests. 
	Mushrooms were not eaten by anyone but the pharoah, according to
"The golden Bough". I suppose this is true, as mushrooms are usually fatal
if you eat them at random. You'd need to pay a tester quite a lot.
	Beer and bread were sacred and used in rituals to gods and to
appease the BA spirit of the departed.
	Barley was the primary crop instead of wheat. 
	Cats were used as hunters, mongeese were used in the earlier
kingdoms. Cats were allowed to roam about freely while people lived.
	All food had sand particles and small stones in it, and the
egyptians had serious tooth decay as a result.
	They had spices such as oregano, majoram, mint, allspice, cloves,
saffron, and dill.

--
"To do nothing is as fatal as to do evil, but it is more cowardly. The
most unpardonable of mortal sins is inertia." -Eliphas Levi
"A chain of iron is easier to break than a chain of flowers"-Eliphas Levi